
OTICS (Thailand) Co., Ltd. - Project progress work #645

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

[ Installation&On-site support ] Power meter monitoring system for OTICS

23 Jun 2024 15:27 - Nattapol Poeam

Status: Closed Start date: 01 Aug 2024

Priority: Normal Due date: 19 Aug 2024

Assignee: Phatthadon Inthachot % Done: 100%

Category:  Estimated time: 300.00 hours

Target version:  Spent time: 544.00 hours

Finish date: 13 Sep 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

- Installation master control box

- Installation and configulation program

- Wiring RS485

Subtasks:

Project progress work # 679: Power meter monitoring Closed

History

#1 - 23 Jun 2024 16:03 - Nattapol Poeam

- File Wiring diagram RS485 for power meter monitoring system_R1.pdf added

#2 - 23 Jun 2024 16:13 - Nattapol Poeam

- File Report installation of OTICS 20240622-20240623.pptx added

- File Doctor certificate PDF.rar added

- File Frie work certificate.rar added

- File Working at Height certificate.rar added

- File การฝึกอบรมหลักสูตรดับเพลิงขั้นต้น.zip added

- File JSA Installation power meter monitoring system 220624.pdf added

- File Name list_for installation.xlsx added

#3 - 24 Jul 2024 09:53 - Nattapol Poeam

- % Done changed from 0 to 80

#4 - 23 Aug 2024 16:37 - Phatthadon Inthachot

- Status changed from New to In Progress

#5 - 26 Dec 2024 10:17 - Phatthadon Inthachot

- Status changed from In Progress to Confirmation request

- Finish date set to 13 Sep 2024

#6 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Internal-Installation plan power meter monitoring system for OTICS Project_R1.xlsx81.9 KB 23 Jun 2024 Nattapol Poeam

【Gantt chart】Project schedule for infrastructure IoT OTICS_R3.xlsx 141 KB 23 Jun 2024 Nattapol Poeam

Wiring diagram RS485 for power meter monitoring system_R1.pdf 1.82 MB 23 Jun 2024 Nattapol Poeam
Report installation of OTICS 20240622-20240623.pptx 108 KB 23 Jun 2024 Nattapol Poeam

Frie work certificate.rar 1.17 MB 23 Jun 2024 Nattapol Poeam

Working at Height certificate.rar 1.7 MB 23 Jun 2024 Nattapol Poeam

การฝึกอบรมหลักสูตรดับเพลิงขั้นต้น.zip 19 MB 23 Jun 2024 Nattapol Poeam

JSA Installation power meter monitoring system 220624.pdf 149 KB 23 Jun 2024 Nattapol Poeam

Name list_for installation.xlsx 114 KB 23 Jun 2024 Nattapol Poeam

Doctor certificate PDF.rar 44.5 MB 23 Jun 2024 Nattapol Poeam
